.footer__section.nalogovyi_vychet {display:none;}
.footer__section.blog {display:none;}
.footer__section.blog-topic {display:none;}
.services__item img {height:120px; width:auto;}

.btn.external {display:none;}
.displaynone {display:none;}

#DISABLING {
    position: absolute;
    z-index: 9999;
    margin: 0px;
    display: none;
    top: 0px;
    left: 0px;
    background: none repeat scroll 0% 0% #000;
    opacity: 0;
}
#DISABLING_SCREEN {
    background: none repeat scroll 0% 0% #999;
    display: none;
    left: 0px;
    margin: 0px;
    opacity: 0.3;
    position: absolute;
    top: 0px;
    z-index: 19;
}
#resultContainer {position: fixed;z-index: 9999; display: none;}
#ProgressContainer {
    position: fixed;
    left: 50%;
    top: 50%;
    margin-top: -20px;
    margin-left: -20px;
    display: none;
    z-index: 9999; 
}

.shownone {display:none;}

hr {border:none; border-top:1px solid #e0e0e0;}

fieldset {margin-bottom:10px; padding:0px 0px 10px 0px; border:0px;}
fieldset > div {float:right; width:74%}
legend {
    float:left; width:25%; border:none; 
    font: 400 12px/1.8rem "Pragmatica", Arial, Helvetica, sans-serif;
    padding-top: 10px;
}

.form_is_placeholders1 fieldset > div {clear:both; width:100%}
.form_is_placeholders1 legend {display:none;}

input[type=file] {
    font: 400 12px/1.8rem "Pragmatica", Arial, Helvetica, sans-serif;    
}

.form-control {
    display: block;
    transition: .25s;
    width: 100%;
    
    background: #F7F7F9;
    border: 1px solid #EFEFF4;
/*    
    background: #F7F7F9;
    border: 1px solid #F7F7F9;
*/
    font: 400 12px/1.8rem "Pragmatica", Arial, Helvetica, sans-serif;
    padding: 10px 15px 10px;
    color: #000;
    -webkit-appearance: none;
    margin: 0;
    transition: 0.25s;
    box-shadow: none;
    border-radius: 6px;
    height: 5rem;
    margin: 0;
}

textarea.form-control {
    max-width: 100%;
    min-height: 10rem;
    height: 10rem;
    min-width: 100%;
    width: 100%;
}

.popup A {color:#000;}
.popup__content{max-width:100%;}
.quiz-container legend {
    float: none;
    width: 100%;
    text-align: left;
    margin-bottom: 5px;
}
.quiz-container fieldset > div {
    float: none;
    width: 100%;
}
.quiz-slider-item {text-align:left;}
.quiz-slider-btns .row{margin-left:0;margin-right:0;}
.btn-quiz-slider-prev, .btn-quiz-slider-next, .fields-container.quiz {
    display: none;
}
.progress-bar{
    background:#FF640D;
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
    color:#fff;
    font-size: 12px;
    line-height: 20px;
}
.progress {
    overflow: hidden;
    height: 20px;
    margin: 10px 0px 10px 0px;
    background-color: #f5f5f5;
}
.quiz-slider .selectric-wrapper{margin-bottom:200px;}
.ui-select .quiz-container .selectric-items{box-shadow:none !important;}




.btn-success {
    vertical-align: top;
    font: 500 15px/2.8rem 'Pragmatica', Arial, Helvetica, sans-serif;
    border: 1px solid #ff640d;
    
    padding: 15px 3rem;
    text-decoration: none;

    background: #ff640d;
    box-shadow: 0px 5px 12px rgba(255, 100, 13, 0.35);
    color: #fff;
    border-radius: 6px;

    cursor:pointer;

    transition: 0.25s;
    white-space: nowrap;
}


.tariffs__item-price span {color:#000; font-size:16px;}
.header__logo img, .header__logo svg {
    max-width: 160px;
}
.header__nav {
    margin-left: 80px;
}